<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Number of TVs with DVR --></label>
    <name>Number_of_TVs_with_DVR__c</name>
</CustomFieldTranslation>
